* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.4px;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	line-height: 24px;
	font-size: 14px;
	color: #939393;
	font-family: 'Poppins', sans-serif !important;
	letter-spacing: 1.1px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: ftnk-n3, adobe-notdef !important;
	letter-spacing: 1.5px !important;
	font-weight:500;
}
ul {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none !important;
    font-family: 'Montserrat' !important;
}
a:hover {
	text-decoration: none;
}
.row {
	margin: 0px;
	padding: 0px;
}
.padding {
	padding: 40px 0;
}
.no-padding {
	padding: 0px;
}
 @media (min-width: 1200px) {
.container {
	width: 100%;
}
}

.container-fluid {
    padding-left: 10px;
	padding-right:10px;
}

/***************************css start*****************************/

.main-bpro {
    background: url(../images/main.png) center top no-repeat;
    background-size: cover;
    width: 100%;
}

.header-main {
	padding: 10px 0;
	border-bottom:#f1d5e0 solid 1px;
	border-top: #4b2982 solid 3px;
}
.header-main ul li {
	display: inline-block;
	line-height: 12px;
	border-left:#ec048d solid 1px;
}
.header-main ul li:first-child {
    border: none;
}
.header-main ul li a {
	display: block;
	color: #4b2982;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1.5px;
	padding: 0 11px;
}
.header-main ul li a:hover {
   color:#ec058d !important;
}

.logo img{
	width:480px;
}
.logo2{ text-align:center; padding-left:40px;}
.logo2 img{ width:340px;}

.logo3 img{ width:180px; float:right;}


.header-top {
    padding: 7px 0;
    border-bottom: #f1d5e0 solid 1px;
}

.navbar-inverse {
	background-color: transparent;
	border-color: #fff;
	float: right;
	border-radius: 0px;
}
.navbar {
	position: relative;
	min-height: inherit;
	margin-bottom: 0px;
	width:100%;
	border: 0px solid transparent;
	z-index:999;
}
.navbar-collapse {
	padding: 0px;
}
.header-bottom {
	background-color: transparent;
	border-bottom: #f1d5e0 solid 1px;
}
.header-bottom ul li {
	display: inline-block;
	margin: 12px 0;
	line-height: 12px;
	border-left:#ec048d solid 1px;
}
.header-bottom ul li:first-child {
    border: none;
}
.header-bottom ul li a {
	display: block;
	color:#4b2982;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1.5px;
	padding: 0 14px;
	
}
.header-bottom ul li a:hover {
	color:#ec058d !important;
}

.inner-page-header {
	padding: 0;
	position: relative;
}
.new-hed p {
    color: #333;
    margin: 0px;
	font-size:13px;
    line-height: 12px;
}
.banner img {
	width: 100%;
}
.inner-page-header .banner-text {
	position: absolute;
	top:50%;
	left: 50%;
	width: 100%;
	z-index: 10;
	transform: translate(-50%, -50%);
}
.header-page-title {
	width:100%;
}
.inner-page-header .header-page-title h1 {
	color:#fff;
	font-size:34px;
	text-transform: capitalize;
	font-family: 'Montserrat' !important;
	line-height:60px;
	padding-bottom:25px;
	font-weight:600;
	letter-spacing:2.5px !important;
}

.example{ width:50%;}

input {
    outline: none !important;
}

form.example input[type=text] {
  font-size: 17px;
  border: #f9b4ce solid 1px;
  float: left;
  background:#fff;
  width: 90%;
  line-height:40px;
  padding:0 20px;
}

::placeholder{ color:#333; font-family: 'Montserrat' !important; font-size:15px; letter-spacing:2px;}

form.example button {
  float: left;
  width: 10%;
  line-height:42px;
  background: #ec048d;
  color: #fff;
  font-size: 16px;
  border:none;
  cursor: pointer;
}



.section1{ background:#f9f5ff; padding:60px 0;}

.beauty-industry {
	padding: 10px;
	text-align: center;
	min-height:420px;
	margin-top:25px;
}
.beauty-industry img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
	width:320px;
}
.beauty-industry img:hover{ transform: scale(1.1); }

.beauty-industry h4 {
	font-size: 20px;
	color: #4b2982;
	line-height: 26px;
	text-transform:capitalize;
	padding:0px;
	margin:0px;
}
.beauty-industry p {
	line-height: 28px;
	color: #333;
	font-size: 13px;
	text-align:center !important;
}
.beauty-industry a {
	width:55%;
	margin: 18px auto;
	background: #4b2982;
	line-height: 32px;
	color: #fff !important;
	text-align: center;
	display: block;
	font-size: 15px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.beauty-industry a:hover {
}
.beauty-industry a:after {
	content: "";
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.beauty-industry a:hover:after {
	transform: translate(-50%, -50%) scale(3);
}

.profile-strat {
    text-align: center;
	padding-top:30px;
}
.profile-strat h5{ font-size:21px; padding-top:15px; color:#ec048d;}

.profile{ padding-left:40px; padding-top:40px; padding-bottom:40px;}

.profile p span{ padding-right:60px; color:#4b2982;}

.login-page {
    background: #fff;
    margin: 0px auto;
	width:30%;
    padding:15px;
    box-shadow: 0 2px 15px 2px rgba(0, 0, 0, 0.13);
}

.login-page h3{ color:#4b2982; margin:0px; padding-bottom:20px;}

.login-page p {
    color: #333;
    padding-bottom: 15px;
    font-family: 'Montserrat' !important;
}

.login-form {
	width:100%;
	line-height:36px;
	margin-bottom:25px;
	padding-left:20px;
	font-size:15px;
	border:#abb2bb solid 1px;
}
 .login-form::placeholder {
font-family: 'Montserrat' !important;
font-size:15px;
}
.login-register {
	display:block;
	margin-bottom:26px;
	background:#d64d9b;
	color:#fff;
	letter-spacing:1.5px;
	border:none;
	line-height:32px;
	text-align:center;
	width:60%;
	font-size:17px;
}

.login-page span {
    color: #333;
    font-family: 'Montserrat' !important;
}


.school-search{
	background:#ec048d;
	padding: 30px 10px 15px 10px;
	margin:0px 0 80px 0px;
	border-radius: 10px;
}

.school-search-city{
    color: #333;
    background-color: transparent;
    font-size: 16px;
    letter-spacing: 1.5px;
    height: 30px;
    padding: 0 15px 0 0;
    width: 90%;
    box-shadow: none;
    font-family: 'Poppins', sans-serif;
    border: none;
    border-bottom: 1px solid #432575;
    border-radius: 0;
    display: inline-block;
    transition: all 0.3s;
    margin: 20px 0;
    padding-left: 22px;
}

.school-search-city::placeholder{
	font-size: 16px;
}

.school-search i{
	position: absolute;
	padding-right: 5px;
	padding-top: 26px;
	font-size: 15px;
	font-weight: 400;

}

.virtual-courses{
    background: rgba(252, 225, 240, 100);
    padding:4px 4px 20px;
	text-align:center;
	margin-bottom:40px;
}

.virtual-courses h4 {
    color: #4b2982;
    padding-top: 10px;
    line-height: 27px;
    font-size: 19px;
}
.virtual-courses ul{ margin:15px 0;}
.virtual-courses ul li {
    position: relative;
    margin-bottom: 8px;
	line-height: 28px;
	font-size:12px;
	display:inline-block;
    color: #111111;
	width:49.2%;
	border:#f9b4ce dotted 1px;
	font-family: 'Poppins', sans-serif !important;
}

.virtual-courses a {
    background: #4b2982;
    text-align: center;
    font-size: 14px;
    width: 80%;
    margin: 0 auto;
    line-height: 30px;
    display: block;
	letter-spacing:1.5px;
    color: #fff !important;
    border-radius: 0px 50px 50px 0px;
}

.vertical-tab{
    display: table;
}
.vertical-tab .nav-tabs{
    display: table-cell;
    width:22%;
    min-width:22%;
    vertical-align: top;
    border: none;
    border-right: 3px solid #4b2982;
}
.vertical-tab .nav-tabs li{
   float: none;
   vertical-align: top;
}
.vertical-tab .nav-tabs li a{
    color: #4b2982;
    background: rgba(252, 225, 240, 0.5);
    font-size:13.5px;
    font-weight:600;
    letter-spacing:1.5px;
    padding:15px 0 15px 25px;
    margin: 0 0 2px 0;
    border: none;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:hover,
.vertical-tab .nav-tabs li.active a,
.vertical-tab .nav-tabs li.active a:hover{
    color: #ec048d;
    background: rgba(252, 225, 240, 0.5);
    border: none;
}
.vertical-tab .nav-tabs li a:before,
.vertical-tab .nav-tabs li a:after{
    content: "\f054";
    color: #ec048d;
    font-family: FontAwesome;
    font-size: 14px;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -4px;
    z-index: 1;
    transition: all 0.3s ease 0.1s;
}
.vertical-tab .nav-tabs li a:after{
    content: "";
    background:#ec048d;
    width: 3px;
    height: 100%;
    transform: translateY(0);
    top: 0;
    right: 8px;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:hover:before,
.vertical-tab .nav-tabs li.active a:before{
    opacity: 1;
    right: -17px;
}
.vertical-tab .nav-tabs li a:hover:after,
.vertical-tab .nav-tabs li.active a:after{
    opacity: 1;
    right: -3px;
}
.vertical-tab .tab-content{
    color: #4b2982;
    background: rgba(252, 225, 240, 0.5);
    padding: 10px 15px 10px 25px;
    display: table-cell;
    position: relative;
}
.vertical-tab .tab-content h3{
    margin: 0 0 15px 0;
}
@media only screen and (max-width: 479px){
    .vertical-tab .nav-tabs{
        display: block;
        width: 100%;
        border-right: none;
    }
    .vertical-tab .nav-tabs li a{
        padding: 7px 7px;
        margin: 0 0 18px 0;
    }
    .vertical-tab .nav-tabs li a:before,
    .vertical-tab .nav-tabs li a:after{
        transform: translateY(0) translateX(50%) rotate(90deg);
        right: 50%;
        top: auto;
        bottom:0;
    }
    .vertical-tab .nav-tabs li a:after{
        width: 50%;
        height: 3px;
        transform: translateY(0) translateX(50%) rotate(0);
    }
    .vertical-tab .nav-tabs li a:hover:before,
    .vertical-tab .nav-tabs li.active a:before{
        bottom: -22px;
        right: 50%;
    }
    .vertical-tab .nav-tabs li a:hover:after,
    .vertical-tab .nav-tabs li.active a:after{
        bottom: -2px;
        right: 50%;
    }
    .vertical-tab .tab-content{
        border-top: 3px solid #e7e7e7;
        display: block;
        padding: 20px 15px 10px;
    }
    .vertical-tab .tab-content h3{ font-size: 18px; }
}


/********************beauty education start css**********************/

.section-beauty-education {
	padding:10px 0 15px 0;
	border-bottom: #f1d5e0 solid 1px;
}
.section-beauty-education h1{ font-size:30px; padding-bottom:25px; margin:0px; color:#58398b;}

.section-beauty-education h5{ font-size:24px; padding-bottom:15px; padding-top:15px; margin:0px; color:#58398b;}

.section-beauty-education ul li{ color:#333; padding-top:20px; font-family: 'Montserrat' !important; font-size:16px;}

.section-beauty-education p {
	line-height: 28px;
	color: #111111;
	padding-bottom: 10px;
	text-align:justify;
}

.education-enq-form{
   background: #ed008c;
    padding:2px 20px 10px 20px;
    border-radius: 3.1px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .27);
	margin-left:26px;
}

input, select, textarea {
    font-size: 19px;
    font-family: Ubuntu,sans-serif !important;
    color: #262020 !important;
    letter-spacing: 1.5px;
    outline: none !important;
}

.education-enq-form h4{ color: #ffdeee; font-size:18px; line-height:32px; text-align:center; padding-bottom:15px;}

.education-enq-form h4 span{ display:block; font-size:24px; padding-top:5px;}

.name {
	background: #eaeae3;
	font-family: 'Montserrat' !important;
    padding: 7px 15px;
    font-size: 16px;
    color: #333;
    font-weight: 300;
    border: none;
    width:100%;
    min-height: 40px;
    margin-bottom: 30px;
}
.sned-but {
	width:80%;
	display:block;
	background:#5e0ea5;
	font-family: 'Montserrat' !important;
	color:#fff;
	font-size:15px;
	border:none;
	margin:10px 0 20px 0;
	line-height:34px;
}
.sned-but i {
	padding-right:10px;
}
.sned-but:hover {
	letter-spacing:2px;
}

.section-industry {
	padding:42px 0;
	border-bottom: #f1d5e0 solid 1px;
}

.courese-start {
	box-shadow: 0 3px 8px 3px rgba(0, 0, 0, 0.13);
	background:#fff9fb;
	margin:25px 0;
}
.course-body {
	padding:20px;
}
.course-body h4 {
	font-size:18px;
	color:#4d2b83;
	line-height:32px;
}
.course-body p {
    line-height: 27px;
    color: #333;
    font-size: 13px;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.courese-start:hover {
	opacity:0.9;
	box-shadow: 0 5px 15px 8px rgba(0, 0, 0, 0.13);
}

.course-body a {
    font-weight: 600;
    color: #ec078f;
    display: block;
    margin: 15px 0;
}

.course-body a:hover{ letter-spacing:2px;}


.main-events{ padding-top:35px;}

.main-new-menu{ padding-bottom:30px;}

.main-new-menu h4 {
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 10px;
	padding-top:0px;
    border-bottom: #ec078f solid 2px;
}

.main-new-menu h4 a{ color: #333; font-family: ftnk-n3, adobe-notdef !important;}


/*****************about-bpro-strat***************/

.section-about-bpro{ padding:20px 0 40px 0;}

.section-about-bpro h1{ font-size:30px; padding-bottom:25px; margin:0px; color:#58398b;}

.section-about-bpro h4 {
    font-size:21px;
    color: #4b2982;
    padding-top:20px;
    padding-bottom:15px;
}

.section-about-bpro p {
	line-height: 28px;
	color: #111111;
	padding-bottom: 10px;
	text-align:justify;
}

.section-about-bpro span{ font-style:italic; font-family: 'Poppins', sans-serif !important;}

.section-about-bpro span i {
    color: #ec078f;
}

.section-about-bpro h5 {
    font-size: 17px;
    font-weight: 400;
    padding-top: 20px;
}

.member-student-form {
    color: #333 !important;
    background-color: transparent;
    font-size: 14px;
    letter-spacing: 1.5px;
    height: 30px;
    padding: 0 15px 0 0;
    width: 100%;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #432575;
    border-radius: 0;
    display: inline-block;
    margin: 20px 0;
}

.member-student-form::placeholder{ font-family: ftnk-n3, adobe-notdef !important; font-size:17px; letter-spacing:1.5px;}


.footer{ padding:30px 0;}

.footer-logo img{ margin-bottom:20px; margin-top:20px;}

.footer ul{ padding-left:60px; border-left:#ffdfe9 dashed 1px;}

.left{ padding-left:120px;}

.footer ul li{ line-height:40px; font-size:14px;}

.footer ul li a{ color:#4b2982; font-weight:600;}


.main-inerr-pages {
	padding: 10px 0 60px 0;
}
.main-inerr-pages h3 {
	font-size: 30px;
    color: #4b2982;
    margin: 0px;
    padding-bottom: 15px;
    text-transform:capitalize;
}
.main-inerr-pages p {
	line-height: 28px;
	color: #333;
	text-align:justify;
}
.main-inerr-pages ul li {
	line-height: 32px;
	color: #656565;
	padding-left:4px;
	font-size: 14px;
}


.side-bar-menu{ background:rgba(252, 225, 240, 0.5); padding:0px 14px; border-radius:20px 0;}

.side-bar-menu ul li{ padding:13px 0; font-size:14.5px; font-weight:600; letter-spacing:1.5px; line-height:22px;}

.side-bar-menu ul li a{ color:#573788;}

.side-bar-menu ul li a:hover{ color:#ec048d;}

.side-bar-menu ul li a.active{ color:#ec048d;}


.join-mem {
	background: #4b2982;
	color: #fff;
	display: block;
	margin:30px 0 0 0;
	width: 22%;
	border: none;
	text-align:center;
	line-height: 36px;
	font-size:16px;
    font-family: ftnk-n3, adobe-notdef !important;
	letter-spacing: 1.5px;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: all 0.3s ease 0s;
}
.join-mem a{ color:#fff !important;}
.join-mem:hover {
	color: #fff !important;
	border: #ec048d solid 1px;
}
.join-mem:after {
	content: "";
	display: block;
	width: 100px;
	height: 30px;
	background: #ec048d;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease 0s;
}
.join-mem:hover:after {
	transform: translate(-50%, -50%) scale(3);
}



/*****************************membership-start*******************************************/

.student-member{ padding:25px 20px; border-right:#f1d5e0 solid 1px; border-top:#f1d5e0 solid 1px;  border-bottom:#f1d5e0 solid 1px; min-height:620px; text-align:center;}

.student-member h2{ text-align:left; font-size:26px; padding-bottom:15px; color:#4b2982;}

.student-member ul li{ padding-bottom:25px; line-height:26px; list-style:decimal; font-size:13px; font-weight:600;
 padding-left:15px; text-align:left; margin-left:10px; font-family: 'Montserrat' !important;}

.student-member a{ width:100%; float:left; background:#4b2982; margin-top:15px;
 color:#fff; line-height:32px; display:block; font-size:15px;}

.student-member a:hover{ background:#ec048d; letter-spacing:2px;}

.student-member img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
	width:260px;
}
.student-member img:hover{ transform: scale(1.1); }

.tab .nav-tabs{ border:none; margin-bottom:40px;}
.tab .nav-tabs li a{
    display: block;
    padding: 8px 15px;
    margin: 0 25px 1px 0;
    font-size: 15px;
    color: #fff;
	background:#4b2982;
    text-align: center;
    border: none;
    border-radius: 0;
    z-index: 2;
    position: relative;
    transition:all 0.3s ease 0s;
}
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
    color: #fff;
	background:#ee249c;
    border: none;
}
.tab .nav-tabs li.active a:before{
    content: "\f107";
    font-family: FontAwesome;
    font-weight: 900;
    font-size: 25px;
    font-weight: 700;
    color: #ee249c;
    margin: 0 auto;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
}
.tab .nav-tabs li.active a:after{
    content: "";
    width: 100%;
    height: 3px;
    background: trasprant;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.tab .tab-content{

}

@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        width: 100%;
        text-align: center;
    }
    .tab .nav-tabs li.active a:before{
        content: "\f105";
        bottom: 15%;
        left: 0;
        right: auto;
    }
}



table{ border:#4b2982 solid 1px;}
td{ border:#4b2982 solid 1px; line-height:28px; color:#666;}
th{ border:#4b2982 solid 1px;color:#666;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height:27px; 
    vertical-align: top;
    border-top: 1px solid #4b2982;
	color:#333;
	font-family: 'Poppins', sans-serif;
	text-align:center;
	letter-spacing: 0.5px;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
    border-bottom: 0;
}

.purchase-now {
    background: #ec048d;
    color: #fff;
    display: block;
    margin: 10px auto;
    width:90%;
    border: none;
    line-height: 30px;
    font-size: 13px;
    letter-spacing: 1.5px;
}


.online-courses {
	padding:15px 0 30px 0;
}
.online-courses h2{
	font-size:36px;
	color:#573788;
	line-height:34px;
	text-align:center;
}

.online-courses h2 span{ color:#ec058e;}

.online-courses p {
	line-height: 28px;
	color: #111111;
	padding-top: 10px;
	text-align:justify;
}


.courses{ text-align:center; padding-top:60px;}

.courses h4{ font-size:20px; color:#4b2982; line-height:24px; padding-top:10px;}

.courses img {
	overflow: hidden;
    position: relative;
	transition:all 3s ease;
	width:200px;
}
.courses img:hover{ transform: scale(1.1); }


.our-beauty-school-listing a{ display:block; background:#d20a80; border:#e2b1c4 solid 2px; width:100%; font-size:16px;
 margin:20px 0 20px 11px; color:#fff; line-height:40px; text-align:center;}


.our-beauty-school-listing a:hover{ background:#5e0ea5; letter-spacing:2px;}

.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    width: 40%;
    margin: 0 auto;
	top:60px;
}

.close {
    position: absolute;
    top: 5px;
    right: 5px;
	opacity: 100;
	color: #f48dbf;
}



